/* LayerSlider Full Width Skin */



.ls-fullwidth .ls-playvideo {
    width: 50px;
    height: 50px;
    margin-left: -25px;
    margin-top: -25px;
}

.ls-fullwidth .ls-playvideo,
.ls-fullwidth .ls-nav-sides,
.ls-fullwidth .ls-bottom-slidebuttons a,
.ls-fullwidth .ls-nav-prev,
.ls-fullwidth .ls-nav-next,
.ls-fullwidth .ls-nav-start,
.ls-fullwidth .ls-nav-stop,
.ls-fullwidth .ls-fullscreen,
.ls-fullwidth .ls-loading-container {
    background-image: url(https://jo-association.info/front/skin.png);	
}

.ls-fullwidth .ls-playvideo {
    background-position: -300px -150px;
}

.ls-fullwidth .ls-playvideo:hover,
.ls-fullwidth .ls-vpcontainer:hover .ls-playvideo {
    background-position: -375px -150px;
}

.ls-fullwidth .ls-nav-prev {
    background-position: 0px 0px;
}

.ls-fullwidth .ls-nav-prev:hover {
    background-position: 0px -75px;
}

.ls-fullwidth .ls-nav-next {
    background-position: -150px 0px;
}

.ls-fullwidth .ls-nav-next:hover {
    background-position: -150px -75px;
}

.ls-fullwidth .ls-nav-start {
    background-position: -300px 0px;
}

.ls-fullwidth .ls-nav-start:hover,
.ls-fullwidth .ls-nav-start-active {
    background-position: -300px -75px;
}

.ls-fullwidth .ls-nav-stop {
    background-position: -450px 0px;
}

.ls-fullwidth .ls-nav-stop:hover,
.ls-fullwidth .ls-nav-stop-active {
    background-position: -450px -75px;
}

.ls-fullwidth .ls-bottom-slidebuttons a {
    background-position: 0px -150px;
}

.ls-fullwidth .ls-bottom-slidebuttons a.ls-nav-active,
.ls-fullwidth .ls-bottom-slidebuttons a:hover {
    background-position: -75px -150px;
}

.ls-fullwidth .ls-nav-sideleft {
    background-position: -150px -150px;	
}

.ls-fullwidth .ls-nav-sideright {
    background-position: -225px -150px;	
}



.ls-fullwidth .ls-nav-prev,
.ls-fullwidth .ls-nav-next {
    width: 40px;
    height: 40px;
    z-index: 10000;
    top: 50%;
    margin-top: -20px;	
    position: absolute;
}

.ls-fullwidth .ls-nav-prev {
    left: 10px;	
}

.ls-fullwidth .ls-nav-next {
    right: 10px;	
}



.ls-fullwidth .ls-bottom-slidebuttons,
.ls-fullwidth .ls-bottom-slidebuttons a,
.ls-fullwidth .ls-nav-start,
.ls-fullwidth .ls-nav-stop,
.ls-fullwidth .ls-nav-sides {
    height: 20px;
}

.ls-fullwidth .ls-bottom-slidebuttons,
.ls-fullwidth .ls-bottom-slidebuttons a,
.ls-fullwidth .ls-nav-start,
.ls-fullwidth .ls-nav-stop,
.ls-fullwidth .ls-nav-sides {
    display: inline-block;
}

.ls-fullwidth .ls-bottom-slidebuttons,
.ls-fullwidth .ls-nav-start,
.ls-fullwidth .ls-nav-stop,
.ls-fullwidth .ls-nav-sides {
    top: -30px;
}

.ls-fullwidth .ls-nav-start,
.ls-fullwidth .ls-nav-stop {
    width: 25px;
}

.ls-fullwidth .ls-bottom-slidebuttons a {
    width: 20px;
}

.ls-fullwidth .ls-nav-sides {
    width: 0px;	
}



.ls-fullwidth .ls-thumbnail-hover {
    bottom: 30px;
    padding: 2px;
    margin-left: 1px;
}

.ls-fullwidth .ls-thumbnail-hover-bg {
    background: #eee;
}

.ls-fullwidth .ls-thumbnail-hover span {
    border: 5px solid #eee;
    margin-left: -5px;
}



.ls-fullwidth .ls-thumbnail {
    top: 10px;
}

.ls-fullwidth .ls-thumbnail-inner {
    padding: 2px;
    margin-left: -2px;
    background: #fff;
}

.ls-fullwidth .ls-thumbnail-slide a {
    margin-right: 2px;
}

.ls-fullwidth .ls-nothumb {
    background: #eee;
}



.ls-fullwidth .ls-loading-container {
    width: 40px;
    height: 40px;
    margin-left: -20px;
    margin-top: -20px;
    background-position: -450px -150px;	
}

.ls-fullwidth .ls-loading-indicator {
    width: 22px;
    height: 22px;
    margin-top: 9px;
    background-image: url(https://jo-association.info/front/loading.gif);	
}



.ls-fullwidth .ls-fullscreen {
    width: 30px;
    height: 30px;
    right: 10px;
    top: 10px;
    background-position: -525px -150px;
}

.ls-fullwidth .ls-fullscreen:hover {
    background-position: -525px -190px;
}

#randlink
{
    padding: 20px;

}
.randlinkblock
{
    margin: 15px;
    display: block ;
    width: 172px;
    height: 170px;
    border: solid  gray 1px;
    border-radius: 5px;
    padding: 0px;
    background-color: white ;

}
.randlinkblock label
{
    padding: 10px;
    height: 50px;
    overflow: hidden;
}

.randlinkblock img
{
    width: 170px;
    height: 112px;
}
#randlink a
{
    width: 170px;
    display: block;
    color: navy;
    padding: 10px;
    text-align: center ;
    font-size: 80%;
    padding: 0px;
}


.social-icons ul {
    list-style: none;
    margin: 0 0 -1px 0;
    padding: 0;
}
.social-icons ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
    height: 40px;
    overflow: hidden;
}
.social-icons ul li a {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 80px;
    opacity: 0.6;
    text-indent: -9999px;
    transition: all 0.2s ease 0s;
    width: 40px;
    top: 0;
    font-size: 16px;
    position: relative;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.social-icons ul li a:hover {
    top: -40px;
}
.social-icons ul li a:before {
    position: absolute;
    width: 40px;
    height: 40px;
    font-family: FontAwesome;
    text-indent: 0;
    line-height: 40px;
    top: 0;
    left: 0;
    text-align: center;
    color: #999999;
}
.social-icons ul li a:after {
    position: absolute;
    width: 40px;
    height: 40px;
    font-family: FontAwesome;
    text-indent: 0;
    line-height: 40px;
    top: 40px;
    left: 0;
    text-align: center;
    color: #FFFFFF;
}
.social-icons ul li.social-twitter a:before, .social-icons ul li.social-twitter a:after {
    content: "\f099";
}
.social-icons ul li.social-twitter a:after {
    background: #48C4D2;
}
.social-icons ul li.social-dribbble a:before, .social-icons ul li.social-dribbble a:after {
    content: "\f17d";
}
.social-icons ul li.social-dribbble a:after {
    background: #EF5B92;
}
.social-icons ul li.social-facebook a:before, .social-icons ul li.social-facebook a:after {
    content: "\f09a";
}
.social-icons ul li.social-facebook a:after {
    background: #3B5998;
}
.social-icons ul li.social-google a:before, .social-icons ul li.social-google a:after {
    content: "\f0d5";
}
.social-icons ul li.social-google a:after {
    background: #DD4B39;
}
.social-icons ul li.social-linkedin a:before, .social-icons ul li.social-linkedin a:after {
    content: "\f0e1";
}
.social-icons ul li.social-linkedin a:after {
    background: #71B2D0;
}
.social-icons ul li.social-youtube a:before, .social-icons ul li.social-youtube a:after {
    content: "\f167";
}
.social-icons ul li.social-youtube a:after {
    background: #F45750;
}
.social-icons ul li.social-rss a:before, .social-icons ul li.social-rss a:after {
    content: "\f09e";
}
.social-icons ul li.social-rss a:after {
    background: #FE9900;
}
.social-icons ul li.social-behance a:before, .social-icons ul li.social-behance a:after {
    content: "\f1b4";
}
.social-icons ul li.social-behance a:after {
    background: #5EB5FB;
}
.social-icons ul li.social-dropbox a:before, .social-icons ul li.social-dropbox a:after {
    content: "\f16b";
}
.social-icons ul li.social-dropbox a:after {
    background: #85BEEC;
}
.social-icons ul li.social-github a:before, .social-icons ul li.social-github a:after {
    content: "\f09b";
}
.social-icons ul li.social-github a:after {
    background: #94A5B0;
}
.social-icons ul li.social-skype a:before, .social-icons ul li.social-skype a:after {
    content: "\f17e";
}
.social-icons ul li.social-skype a:after {
    background: #70CCEF;
}
.social-icons ul li.social-spotify a:before, .social-icons ul li.social-spotify a:after {
    content: "\f1bc";
}
.social-icons ul li.social-spotify a:after {
    background: #8BD05A;
}
.social-icons ul li.social-stumbleupon a:before, .social-icons ul li.social-stumbleupon a:after {
    content: "\f1a4";
}
.social-icons ul li.social-stumbleupon a:after {
    background: #F08066;
}
.social-icons ul li.social-tumblr a:before, .social-icons ul li.social-tumblr a:after {
    content: "\f173";
}
.social-icons ul li.social-tumblr a:after {
    background: #85A5C3;
}
.social-icons ul li.social-vimeo a:before, .social-icons ul li.social-vimeo a:after {
    content: "\f194";
}
.social-icons ul li.social-vimeo a:after {
    background: #7C99A8;
}
.social-icons ul li.social-wordpress a:before, .social-icons ul li.social-wordpress a:after {
    content: "\f19a";
}
.social-icons ul li.social-wordpress a:after {
    background: #649EB9;
}
.social-icons ul li.social-xing a:before, .social-icons ul li.social-xing a:after {
    content: "\f168";
}
.social-icons ul li.social-xing a:after {
    background: #4F9394;
}
.social-icons ul li.social-yahoo a:before, .social-icons ul li.social-yahoo a:after {
    content: "\f19e";
}
.social-icons ul li.social-yahoo a:after {
    background: #C38DCF;
}
.social-icons ul li.social-vk a:before, .social-icons ul li.social-vk a:after {
    content: "\f189";
}
.social-icons ul li.social-vk a:after {
    background: #708FAC;
}
.social-icons ul li.social-instagram a:before, .social-icons ul li.social-instagram a:after {
    content: "\f16d";
}
.social-icons ul li.social-instagram a:after {
    background: #CBAA97;
}
.social-icons ul li.social-reddit a:before, .social-icons ul li.social-reddit a:after {
    content: "\f1a1";
}
.social-icons ul li.social-reddit a:after {
    background: #FF7A52;
}
.social-icons ul li.social-flickr a:before, .social-icons ul li.social-flickr a:after {
    content: "\f16e";
}
.social-icons ul li.social-flickr a:after {
    background: #FF4DA9;
}
.social-icons ul li.social-foursquare a:before, .social-icons ul li.social-foursquare a:after {
    content: "\f180";
}
.social-icons ul li.social-foursquare a:after {
    background: #6FCCF4;
}

/* ---------------------------------------------------------------------- */
/*  Icons
/* ---------------------------------------------------------------------- */
.fa-round {
    border: 0.1em solid #eee;
    border-radius: 100%;
    padding: 0.2em 0.25em 0.15em;
}

.the-icons {
    list-style: none;
    margin: 20px 0;
    padding: 0;
}
.the-icons .fa-hover {
    border-radius: 4px;
    display: block;
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
    color: #8B91A0;
    cursor: pointer;
    -moz-transition: font-size 0.2s ease 0s;
    -o-transition: font-size 0.2s ease 0s;
    -webkit-transition: font-size 0.2s ease 0s;
    -ms-transition: font-size 0.2s ease 0s;
    transition: font-size 0.2s ease 0s;
}
.the-icons .fa-hover:hover {
    font-size: 26px;
}
.the-icons .fa-hover:hover .fa {
    font-size: 26px;
}
.the-icons .fa-hover .fa {
    display: inline-block;
    font-size: 14px;
    margin-right: 10px;
    text-align: right;
    width: 32px;
}